Search Engine: Elastic

Article ID: 132892, created on Jul 10, 2018, last review on Jul 10, 2018

  • Applies to:
  • Operations Automation 7.3

Symptoms

The Warning message appears when navigating to PCP > Infrastructure> Service Nodes > Web Cluster

Web Server #10 configuration is not in sync with Director: package(s) httpd, mod_ssl have different version

Cause

The version of packages httpd and mod_ssl on web server #10 is different from the director server.

Server #10
[root@webserver10 ~]# rpm -qa | grep 'httpd\|mod_ssl'
httpd-2.2.15-60.el6_9.6.cloudlinux.x86_64
mod_ssl-2.2.15-60.el6_9.6.cloudlinux.x86_64
httpd-tools-2.2.15-60.el6_9.6.cloudlinux.x86_64

Director
[root@server ~]# rpm -qa | grep 'httpd\|mod_ssl'
httpd-2.2.15-69.el6.cloudlinux.x86_64
mod_ssl-2.2.15-69.el6.cloudlinux.x86_64
httpd-tools-2.2.15-69.el6.cloudlinux.x86_64

Resolution

Install the same version of the packages on all the Cluster Nodes.

5356b422f65bdad1c3e9edca5d74a1ae caea8340e2d186a540518d08602aa065 e12cea1d47a3125d335d68e6d4e15e07 dd79f16c76b9dca75205ab5e9f5465ea 1941880841f714e458ae4dc3d9f3062d

Email subscription for changes to this article
Save as PDF